### Function

# Cogl set_tracing_enabled_on_thread

#### Declaration [src]

    void
    cogl_set_tracing_enabled_on_thread (
      void* data,
      const char* group
    )

#### Description

No description available.

#### Parameters

`data`

  Type: `void*`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

`group`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.